Bug 173690 - Package description only SAYS it obsoletes the smp version.
Summary: Package description only SAYS it obsoletes the smp version.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-18 22:06 UTC by Göran Uddeborg
Modified: 2015-01-04 22:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-01 06:44:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Göran Uddeborg 2005-11-18 22:06:48 UTC
Description of problem:
The package description for the x86_64 kernel packages ends with a line:

Obsoletes: kernel-smp

In the spec file this line has an %ifarch guard.  I suspect the intention was to
actually include an Obsoletes declaration in the package.  Not to put this in
the description section.

Version-Release number of selected component (if applicable):
kernel-2.6.14-1.1682_FC5

How reproducible:
Every time

Steps to Reproduce:
1.env LANG=C rpm -qi kernel

Comment 1 Dave Jones 2005-11-20 20:30:57 UTC
fixed in cvs, will be in the post-test1 kernel.



Note You need to log in before you can comment on or make changes to this bug.